OS8.6とのATMのバージョン ベストは?

» 3663
[3663]OS8.6とのATMのバージョン ベストは? 投稿者:りんご 投稿日:2001-12-02 00:36:00
題名記入途中でreturn押してしまいました。仕切直し・・

OS8.6を使用の場合、
ATM Deluxeのバージョンは、「4.5.0 」か「4.5.2に Update」した方がいいのか。
4.5.2は、OS9.0以降と説明あるが、それ以外に、OS8.6にとって良い事ありますか?
良ければ、OS8.6に4.5.2の組み合わせに、したく思いますが・・・
実際のトコどうでしょうか?
最新の、4.6とは、どうでしょうか?(OS8.6に)
仕事で、使います。
Illustrator5.5/8.0.1・Photoshop5.5・QuarkXPress3.3Jで使います。
アドビのサイトでは、どれも使えるみたいですが。
実際の現場の声を聞きたくて・・・
組み合わせ/相性たいせつですから。
それと、AdobePS 8.6J日本語版はインストールした方が」いいですか?
ATMDeluxe 4.5と一緒に入っているのです)。

辞めた人のマシンを、引き継ぎます。
それが、OS8.6。
入っているフォント管理ソフトが、「スーツケース」。
使いにくいので(自分にとって)ATMに変更したい。
しかし今まで使っていたOSは、9.2。
ATM:8.6ではどうなのかな?と思いました。
» 3665
[3665]Re: OS8.6とのATMのバージョン ベストは? 投稿者:わだ 投稿日:2001-12-02 01:52:00
> OS8.6を使用の場合、
> ATM Deluxeのバージョンは、「4.5.0 」か「4.5.2に Update」した方がいいのか。

OS8.6ならATM4.51です。4.52はOS9以降ですね。

> 最新の、4.6とは、どうでしょうか?(OS8.6に)

ATM4.61ならばきちんと動きます。

> それと、AdobePS 8.6J日本語版はインストールした方が」いいですか?

Adobe製品を使うのであればAdobePS8.73ですね。
QXPにはATM8.52+AdobePS8.6がいいでしょう。
» 3666
[3666]Re^2: OS8.6とのATMのバージョン ベストは? 投稿者:りんご 投稿日:2001-12-02 02:02:00
わださん:返答ありがとうございます。

OS8.6にATM4.61の、組み合わせにします。

> Adobe製品を使うのであればAdobePS8.73ですね。
MacOSではなく、Adobe製品との組み合せで考える、決まるのですね。
> QXPにはATM8.52+AdobePS8.6がいいでしょう。
3.3には、ATM8.52+AdobePS8.6・・・

う~んどうしたらいいのでしょう?
» 3667
[3667]Re^3: OS8.6とのATMのバージョン ベストは? 投稿者:わだ 投稿日:2001-12-02 09:28:00
> う~んどうしたらいいのでしょう?

後者でよろしいと思います。
» 3662
[3662]OS8.6にはATMno 投稿者:りんご 投稿日:2001-12-02 00:33:00
OS8.6を使用の場合、
ATM Deluxeのバージョンは、「4.5.0 」か「4.5.2に Update」した方がいいのか。
4.5.2は、OS9.0以降と説明あるが、それ以外に、OS8.6にとって良い事ありますか?
良ければ、OS8.6に4.5.2の組み合わせに、したく思いますが・・・
実際のトコどうでしょうか?
最新の、4.6とは、どうでしょうか?(OS8.6に)
仕事で、使います。
Illustrator5.5/8.0.1・Photoshop5.5・QuarkXPress3.3Jで使います。
アドビのサイトでは、どれも使えるみたいですが。
実際の現場の声を聞きたくて・・・
組み合わせ/相性たいせつですから。
それと、AdobePS 8.6J日本語版はインストールした方が」いいですか?
ATMDeluxe 4.5と一緒に入っているのです)。

辞めた人のマシンを、引き継ぎます。
それが、OS8.6。
入っているフォント管理ソフトが、「スーツケース」。
使いにくいので(自分にとって)ATMに変更したい。
しかし今まで使っていたOSは、9.2。
ATM:8.6ではどうなのかな?と思いました。
» 3664
[3664]↑まちがえました。 投稿者:りんご 投稿日:2001-12-02 00:37:00
ごめんなさい。